Главная » 2013 » Ноябрь » 19

Teleporter | Телепорт

Teleporter | Телепорт

Требуется Unity3D 3.5.6 или выше.


Довольно красивый телепорт, который содержит: 

1. Модели телепорта;
2. 3 Звука телепортации;
3. Скрипты для телепортации.